Skip to main content
GET
/
v1
/
apps
List your Apps
curl --request GET \
  --url https://api.leanrails.com/v1/apps \
  --header 'Authorization: Basic <encoded-value>'
{
  "object": "list",
  "data": [
    {
      "id": "app_xxx",
      "object": "app",
      "developer_id": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "distribution_type": "public",
      "status": "draft",
      "version": "<string>",
      "install_count": 123,
      "livemode": true,
      "created": 123,
      "updated": 123,
      "description": "<string>",
      "short_description": "<string>",
      "icon_url": "<string>",
      "homepage_url": "<string>",
      "privacy_policy_url": "<string>",
      "support_url": "<string>",
      "requested_scopes": [
        "<string>"
      ],
      "redirect_uris": [
        "<string>"
      ],
      "webhook_url": "<string>",
      "webhook_events": [
        "<string>"
      ],
      "webhook_secret": "<string>",
      "category": "<string>",
      "review_notes": "<string>",
      "reviewed_at": 123,
      "reviewed_by": "<string>",
      "rejection_reason": "<string>",
      "published_at": 123,
      "metadata": {}
    }
  ],
  "has_more": true,
  "url": "/v1/apps",
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluveo.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your secret API key as the username with an empty password.

Headers

X-API-Version
string

Override the API version for this request.

Query Parameters

limit
integer
default:10

Number of objects to return (1-100).

Required range: 1 <= x <= 100
starting_after
string

Cursor for forward pagination. The ID of the last object in the previous page.

Response

A paginated list.

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required
Example:

"/v1/apps"

next_cursor
string | null